Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018065
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementmajoralways2011-07-22 13:352011-08-10 13:23
ReporterjonalegriaesarteView Statuspublic 
Assigned Tomirurita 
PriorityurgentResolutionfixedFixed in Version3.0MP2
StatusclosedFix in branchFixed in SCM revision178a991820b0
ProjectionnoneETAnoneTarget Version3.0MP2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP1SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018065: After the cleanup project, the window Production Management || Transactions || Periodic Quality Control Data has been deleted

DescriptionAfter the cleanup project, the window Production Management || Transactions || Periodic Quality Control Data has been deleted
Steps To Reproduce- Activate the instance.
- Production Management || Transactions || Periodic Quality Control Data does not exists.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0039470)
hgbot (developer)
2011-07-28 09:54

Repository: erp/devel/pi
Changeset: 178a991820b0ef1dee56736c70808e8d5cfa06f5
Author: Mikel Irurita <mikel.irurita <at> openbravo.com>
Date: Thu Jul 28 09:53:03 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/178a991820b0ef1dee56736c70808e8d5cfa06f5 [^]

Fixes issue 18065: cleanup project, restore Periodic Quality Control Data

---
M referencedata/sampledata/F_B_International_Group.xml
M referencedata/sampledata/QA_Testing.xml
M src-db/database/sourcedata/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_DATASET_TABLE.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_MENU.xml
M src-db/database/sourcedata/AD_PROCESS.xml
M src-db/database/sourcedata/AD_TAB.xml
M src-db/database/sourcedata/AD_TABLE.xml
M src-db/database/sourcedata/AD_TREENODE.xml
M src-db/database/sourcedata/AD_WINDOW.xml
A src-db/database/model/functions/MA_PC_CASE_CREATE.xml
A src-db/database/model/tables/MA_PC_CASE.xml
A src-db/database/model/tables/MA_PC_VALUE.xml
A src-db/database/model/triggers/MA_PC_CASE_TRG.xml
---
(0039475)
hgbot (developer)
2011-07-28 10:22

Repository: erp/mods/org.openbravo.deprecated.cleanupv3
Changeset: 8d88106b9729b3d8f3534964093f884c35211f36
Author: Mikel Irurita <mikel.irurita <at> openbravo.com>
Date: Thu Jul 28 10:21:51 2011 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.deprecated.cleanupv3/rev/8d88106b9729b3d8f3534964093f884c35211f36 [^]

Related to issue 18065: cleanup project, restore Periodic Quality Control Data

---
M src-db/database/sourcedata/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_EXCEPTIONS.xml
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_MENU.xml
M src-db/database/sourcedata/AD_PROCESS.xml
M src-db/database/sourcedata/AD_TAB.xml
M src-db/database/sourcedata/AD_TABLE.xml
M src-db/database/sourcedata/AD_TREENODE.xml
M src-db/database/sourcedata/AD_WINDOW.xml
R src-db/database/model/functions/MA_PC_CASE_CREATE.xml
R src-db/database/model/tables/MA_PC_CASE.xml
R src-db/database/model/tables/MA_PC_VALUE.xml
R src-db/database/model/triggers/MA_PC_CASE_TRG.xml
---
(0039480)
hgbot (developer)
2011-07-28 12:37

Repository: erp/devel/pi
Changeset: 021aea27386363112671280e1bd591b880d84bda
Author: Mikel Irurita <mikel.irurita <at> openbravo.com>
Date: Thu Jul 28 12:36:33 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/021aea27386363112671280e1bd591b880d84bda [^]

Related to issue 18065: update year in the license text

---
M src-db/database/model/functions/MA_PC_CASE_CREATE.xml
M src-db/database/model/triggers/MA_PC_CASE_TRG.xml
---
(0039714)
hudsonbot (developer)
2011-08-01 14:22

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/cf2afed6e8ef [^]

Maturity status: Test
(0039715)
hudsonbot (developer)
2011-08-01 14:22

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/cf2afed6e8ef [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-07-22 13:35 jonalegriaesarte New Issue
2011-07-22 13:35 jonalegriaesarte Assigned To => vmromanos
2011-07-22 13:35 jonalegriaesarte Modules => Core
2011-07-28 09:53 mirurita Assigned To vmromanos => mirurita
2011-07-28 09:54 hgbot Checkin
2011-07-28 09:54 hgbot Note Added: 0039470
2011-07-28 09:54 hgbot Status new => resolved
2011-07-28 09:54 hgbot Resolution open => fixed
2011-07-28 09:54 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/178a991820b0ef1dee56736c70808e8d5cfa06f5 [^]
2011-07-28 10:22 hgbot Checkin
2011-07-28 10:22 hgbot Note Added: 0039475
2011-07-28 12:37 hgbot Checkin
2011-07-28 12:37 hgbot Note Added: 0039480
2011-08-01 14:22 hudsonbot Checkin
2011-08-01 14:22 hudsonbot Note Added: 0039714
2011-08-01 14:22 hudsonbot Checkin
2011-08-01 14:22 hudsonbot Note Added: 0039715
2011-08-10 13:23 gorkaion Status resolved => closed
2011-08-10 13:23 gorkaion Fixed in Version => 3.0MP2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker